document.write('<style>.no-js {display: none;}</style>');

////////////////////////////////////////////

const d = new Date();
const s = d.getSeconds();

if (s == 1) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 2) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 3) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 4) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 5) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 6) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 7) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 8) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 9) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 10) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 11) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 12) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 13) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 14) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 15) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 16) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 17) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 18) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 19) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 20) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 21) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 22) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 23) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 24) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 25) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 26) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 27) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 28) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 29) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 30) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 31) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 32) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 33) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 34) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 35) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 36) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 37) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 38) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 39) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 40) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 41) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 42) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 43) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 44) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 45) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 46) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 47) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 48) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 49) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 50) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-1.css">');}
else if (s == 51) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-2.css">');}
else if (s == 52) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-3.css">');}
else if (s == 53) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 54) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 55) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}
else if (s == 56) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-7.css">');}
else if (s == 57) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-4.css">');}
else if (s == 58) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-5.css">');}
else if (s == 59) {document.write('<link rel="stylesheet" type="text/css" href="park/assets-css-style-6.css">');}

//May need to add <script>history.scrollRestoration = "manual"</script> to photo page headers for target outline to work consistently in Firefox.

////////////////////////////////////////////

const checkpoint = 300;

window.addEventListener("scroll", () => {
const currentScroll = window.pageYOffset;
if (currentScroll <= checkpoint) {
opacity = 1 - currentScroll / checkpoint;
} else {
opacity = 0;
}
document.querySelector(".tb2").style.opacity = opacity;
document.querySelector(".pointer").style.opacity = opacity;
});

////////////////////////////////////////////

function membersIndex() {
document.write("ARE YOU A MEMBER? &nbsp;<a href='park/pages-members-only.html'>Log in</a> to see what you've never seen before.");
}

function endnotes() {
document.write("<p>Except for content explicitly attributed to other authors or organizations, all text on this website has been written by <a href='#founder'>John Kundert</a>.");
}

function disclaimerIndex() {
document.write("<div class='disclaimer' style='text-wrap: balance; text-align: center;'>This website <b>does not</b> recommend, endorse, approve or promote Naturist Legacy Inc. or Naturist Legacy Park.</div>");
}

function ee() {
document.write('<center>I walked this land for the first time on June 2, 2010.<br>I walked this land for the last time on June 22, 2016.</center>');
}